@MDtox

Можно ли использовать заброшенную библиотеку (4 года назад) вместе с новыми версиями языка программирования?

Заинтересовал один проект для Ruby, называется Ray
и я хотел бы узнать: Проект уже около 5 лет не обновляется, а сам язык Ruby обновляется (2.5.1). Могу ли я использовать версию 2.5.1 вместе с этой библиотекой?
  • Вопрос задан
  • 155 просмотров
Пригласить эксперта
Ответы на вопрос 1
В библиотеки есть unit-тесты.
Запустите их на своей версии Ruby и посмотрите на результат.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
05 июл. 2020, в 00:22
4000 руб./за проект
04 июл. 2020, в 23:47
5000 руб./за проект